Difference between revisions of "Fedora 9 Installation Guide"

From cchtml.com
Jump to: navigation, search
(General Status)
(Issues)
Line 12: Line 12:
  
 
==Issues==
 
==Issues==
Current driver releases do not build on Fedora 9. Downgrading X and installing a older ATI driver release is an option.
+
Current driver releases do not build on Fedora 9 without patching, and the resulting RPM packages crash the X server. Downgrading X and installing a older ATI driver release is an option.
  
 
==See Also==
 
==See Also==

Revision as of 14:21, 26 July 2008

General Status

  • Uses kernel 2.6.25
  • Uses Xorg 7.1
  • Use of the ATI driver requires patching and a downgrade of the X server

Installation Option #1 Downgrade X and use the Livna repository

See the Fedora 9 FGLRX HOWTO

Installation Option #2 Local RPM Build

Releases through Catalyst 8.7 do not work on Fedora 9 without extensive patching/downgrading. See the Catalyst 8.4 - 8.7 failures

Issues

Current driver releases do not build on Fedora 9 without patching, and the resulting RPM packages crash the X server. Downgrading X and installing a older ATI driver release is an option.

See Also